* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
  font-family: 'Kufi';
  src: url('assets/fonts/NotoKufiArabic-Regular.woff2') format('truetype');
      @font-face { font-weight: 400; }
      @font-face { font-weight: 700; }
      font-weight: 100 900; /* supports range of weights */
      font-stretch: 75% 100%; /* supports width variations */
      font-style: normal;
}


body {
    direction: ltr;
    font-family: "Kufi", sans-serif;
    line-height: 1.6;
    background: #fff;
    color: #222;
}

input::placeholder {
     font-family: "Kufi", sans-serif;
}

a ,button , span , p{
    font-family: "Kufi", sans-serif;
}

h1, h2, h3 , h4 ,h5{
    font-family: "Kufi", sans-serif;
    font-weight: 400;
}

a{
    font-size: 18px;
}

P{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

label{
    font-weight: 500;
}


.gmx-toast{
    background: #000;
    text-align: center;
    color: #fff;
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 40px;
    padding-top: 4px;
    bottom: 0;
}

.gmx-err-msg{
  color: #ff0000;
}

.gmx-success-msg{
  color: #19ff00;
}

.gmx-empty-link{
    all:unset;
    cursor: pointer;
}

.gmx-link-btn{
     color: #214dff;
    text-decoration: none;
    font-weight: bold;
}


.gmx-line-through{
    text-decoration: line-through;
    font-weight: bold;
}


.gmx-edge-badge{
    position: absolute;
    inset-inline-end: 0;
    background: #dadada;
    color: #323232;
    top: 0;
    padding: 0.1rem 1rem;
    border-radius: 8px;
}


.gmx-bold-spam{
    font-weight: 600;
    font-size: 1rem;
}

.gmx-muted-txt{
    color: #7a7a7a
}


.gmx-input{
    width: 100%;
    height: 50px;
    border: 1px solid #c3c3c3;
    border-radius: 8px;
    padding-inline-start: 8px;
    padding-inline-end: 8px;
}

.gmx-form-group{
    padding: 0.3rem;
}


.gmx-textarea{
    width: 100%;
    height: 120px;
    resize: none;
    border-radius: 12px;
    border: 1px solid #c3c3c3;
    padding: 10px 8px 10px 8px;
}

.gmx-only-mobile{
   display: none;
}


.gmx-centred{
   text-align: center;
}

.gmx-mt-1{
  margin-top: 1rem;
}


.gmx-bx-shadow{
      box-shadow: 11px 15px 29px 0 rgba(48, 48, 48, .07);
}

.gmx-fluid{
   width: 100%;
   max-width: 1300px;
   margin: 0 auto; /* center on desktop */
 }

/* SWITCH BUTTON */
/* Container */
.gmx-switch-container .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default checkbox */
.gmx-switch-container .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* Slider */
.gmx-switch-container .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
  border-radius: 34px;
}

/* Toggle knob */
.gmx-switch-container .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: 0.4s;
  border-radius: 50%;
}

/* When checked */
.gmx-switch-container input:checked + .slider {
  background-color: #214dff;
}

/* Move knob when checked */
.gmx-switch-container input:checked + .slider:before {
  transform: translateX(26px);
}










.gmx-main-wrapper{
   width: 100%;
   /* max-width: 1300px; */
   margin: 0 auto; /* center on desktop */
   padding: 0 0; 
}
 

.gmx-bg-gray{
    background-color: #f8f8f8;
}


.gmx-header{
     position: fixed; 
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    /* margin: 0 auto; */
    padding: 0.2rem 2.5rem;
    background: #fff;
    z-index: 2;
    height: 70px;
}

.gmx-header .gmx-logo img {
  width: 117px;
  height: 32px;
  cursor: pointer;
}

.gmx-header .gmx-nav-desktop a{
   margin-inline-start: 0.7rem;
   margin-inline-end: 0.7rem;
   color: #303030;
   font-weight: 500;
   padding: 4px 8px;
    text-decoration: none;
    &:hover{
        color: #214dff;
        border-bottom: 2px solid #214dff;
    }
 }


.gmx-nav-menu-btn button{
   background: none;
   border: none;
   width: 28px;
   height: 27px;
}

/* MOBILE MENU */
.gmx-mobile-menu-container{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 100;
    background-color: #fff;
    top: 0;
    padding: 1rem;
}

.gmx-mobile-menu-header{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 0.5rem;
}

.gmx-mobile-menu-header button{
  background: none;
  border: none;
}

.gmx-whatsapp-icon{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 200;  
    width: 40px;
    height: 40px

}

.gmx-whatsapp-icon img{
    width: 40px;
    height: 40px;
}

.gmx-mobile-menu-links{
  margin-top: 1rem;
  margin-inline-start: 1rem;
}


.gmx-mobile-menu-links ul{
  list-style: none;
}

.gmx-mobile-menu-links ul li{
   padding: 0.3rem 0;
}

.gmx-mobile-menu-links ul li a{
    text-decoration: none;
    color: #000;
    font-weight: 500;
    font-size: 1.4rem;
}

.gmx-mobile-menu-btns{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 2rem;
}

.gmx-mobile-menu-btns button{
   text-align: center;
}

.gmx-mobile-menu-btns .gmx-flex-btn{
      justify-content: center;
}





.gmx-b-btn{
    background-color: #214dff;
    border: 2px solid #214dff;
    padding: 0.5rem 1.4rem;
    color: #ffffff;
    border-radius: 20px;
    font-weight: 600;
    cursor: pointer;
    &:hover{
        background-color: #224aec;
    }
}


.gmx-btn-outline{
    background: none;
    color: #214dff;
    border: 2px solid #214dff;
        &:hover{
        background-color: #fbfbfb;
    }
}


.gmx-btn-outline-blk{
    background: none;
    color: #363636;
    border: 2px solid #363636;
}



.gmx-flex-btn{
    display: flex;
    gap: 1rem;
    align-items: center;
}



.gmx-main-content{
     width: 100%;
     padding-top: 100px;
      /* max-width: 1300px; */
     /* padding: 1rem 1.5rem; */
     /* margin: 1rem auto; */
}

.gmx-top-main{
    text-align: center;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 1rem;
}

.gmx-2-section-head{
    text-align: center;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}


.gmx-top-main h1{
  margin-bottom: 1rem;
}

.gmx-slider-boxes{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 2rem;
    gap: 1rem;
}


.gmx-slider-boxes .gmx-box{
  text-align: center;
}

.gmx-slider-btns{
    display: flex;
    justify-content: center; /* centers items horizontally inside the flex container */
    align-items: center;     /* centers items vertically inside the flex container */
    gap: 1rem;
    width: 100%;
    max-width: 1000px;
    margin: 2rem auto;
    text-align: center;
}



/* HUGE FEATRED IMAGE */
.gmx-featured-img{
    width: 100%;
    max-width: 1300px;
    margin: 2rem auto;
 }


 .gmx-featured-img img{
    width: 100%;
    height: auto;
    object-fit: cover;
 }


.video-js{
  width: 100%;
  height: 100%;
}

.video-js .vjs-big-play-button {
    color: #fff; /* your desired color */
    background-color: #214dff;
 
}


 .mx-features-section{
    width: 100%;
    max-width: 1300px;
    margin: 2rem auto;
 }

 .gmx-2-section-head{
    text-align: center;
 }


 /* FEATURES BOXES */
 .gmx-feature-box{
    width: 100%;
    max-width: 1300px;
    margin: 4rem auto;
    display: flex;
    gap: 2rem;
    justify-content: center;
 }


.gmxt-featue-img{
   background: #f9f8f7;
   padding: 55px;
 }

 .gmxt-featue-img img{
    width: 300px;
    height: auto;
    object-fit: contain;
 }

 .gmx-feature-content{
  padding: 1rem;
}

.gmx-feature-content h3{
  font-size: 24px;
}


.gmx-feature-content ul{
   margin-top: 2rem;
   margin-inline-start: 1rem;
   list-style: none;
}


.gmx-feature-content ul li{
    display: flex;
    gap: 1rem;
    margin: 0.5rem 0rem;
    font-style: italic;
}

.gmx-feature-content ul li svg{
    color: #05e44b;
}


.gmx-feature-content a{
    margin-inline-start: 1rem;
    margin-top: 2rem;
    display: flex;
    align-items: center;
    gap:1rem;
    color: #214dff;
    text-decoration: none;
}



/* MARKETING SECTION */
.gmx-client-section{
  background: #f9f8f7;
  padding: 2rem 0;
  margin-bottom: 2rem;
}


.gmx-client-section .gmx-2-section-head p{
  margin: 1rem 0;
}

.gmx-client-section .gmx-brands-box{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 3rem;
  width: 100%;
  max-width: 1000px;
  margin: 4rem auto;

}


.gmx-client-section .gmx-brands-box img{
    width: 70px;
    height: 70px;
}



/* MARKETING SECIONS */

.gmx-marketing-section .gmx-2-section-head p{
      margin: 1rem 0;

}



.gmx-marketing-boxes-container{
    display: flex;
    justify-content: center;
    gap: 3rem;
    width: 100%;
    max-width: 1300px;
    margin: 4rem auto;
}


.gmx-marketing-box{
    width: 350px;
    display: flex;
    flex-direction: column;
    background-color: #f9f8f7;
    padding-bottom: 2rem;
    border-radius: 12px;
    height: 600px;
}


.gmx-marketing-box img{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    width: 350px;
    height: 300px;
}

.gmx-marketing-box p{
  padding: 1rem;
}

.gmx-marketing-box a{
    display: flex;
    align-items: center;
    gap:1rem;
    color: #303030;
    margin-inline-start: 1rem;
    margin-top: 1rem;
    font-size: 22px;
    text-decoration: none;
    &:hover{
        color: #000;
        font-weight: 600;
    }
}






/* REPORT SITE FEATURING REPORTS SECTIONS */
.gmx-reports-section{
    background-color: #214dff;
    color: #ffffff;
    padding: 2rem;
}

.gmx-reports-boxes-container{
         margin-top: 4rem; 
         display: flex;
         gap: 4rem;
}

.gmx-report-all-features{
    padding: 2rem;
}

.gmx-report-one-feature{
    margin-bottom: 2rem;
}

.gmx-report-one-feature h3{
    font-size: 24px;
}

.gmx-reports-boxes-container div img{
     width: 400px;
     height: 400px;
     border-radius: 16px;
     border: 4px solid #fff;
}



/* FOOTER */
.gmx-footer{
    background-color: #f9f8f7;
}

.gmx-footer .gmx-footer-top{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    padding: 3rem 1rem;
    border-bottom: 1px solid #e2e2e2;
}

.gmx-footer .gmx-footer-top h4{
  font-size: 2rem;
  font-weight: 400;
}

.gmx-footer .gmx-footer-top button{
 margin-top: 1rem;
 padding: 0.3rem 2rem;
 font-size: 1.2rem;
}
/* 
.gmx-footer .gmx-or-call-us{
    margin-top: 0.5rem;
}   

.gmx-footer .gmx-or-call-us a{
    font-size: 20px;
    text-decoration: none;
    font-weight: 900;
    color: #303030;
}    */


/* FOORER BOTTOM */
.gmx-footer .gmx-footer-bottom{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    padding: 1rem;
    border-bottom: 1px solid #e2e2e2;
 }

 .gmx-footer-box{
    padding: 1rem;
    flex: 1;
 }

 .gmx-footer-logo-box{
    flex: 2;
 }

  .gmx-footer-logo-box p{
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-inline-start: 4px;
 }


  .gmx-footer-box h5{
    font-size: 20px;
    color: #303030;
 }

 .gmx-footer-box p{
    color: #303030;
 }

   .gmx-footer-box ul{
     list-style: none;
     margin-inline-start:2px;
     margin-top: 1rem;
 }


.gmx-footer-box a{
  text-decoration: none;
  color: #595959;
    &:hover{
        color: #214dff;
    }
 }


.gmx-copy-rights{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    padding: 1rem;
}


.gmx-rights-text{
    height: 35px;
    margin-top: 10px;
}

.gmx-rights-text p{
  font-size: 0.8rem;
}

.gmx-social{
   display: flex;
   gap: 0.5rem;
}

 

.gmx-social a{
    display: block;
    text-decoration: none;
    color: #595959;
    padding: 4px;
    width: 35px;
    height: 35px;
    border: 1px solid #595959;
    border-radius: 50%;
   padding-inline-start: 8px;   

    &:hover{
        color: #214dff;
        border: 1px solid #214dff;
    }
}



/* ABOUT US PAGE */
.gmx-blue-badge{
    background-color: #214dff;
    color: #ffffff;
    padding: 4px 10px;
    border-radius: 12px;
}


.gmx-payment-icon{
  margin-top: 1rem;
  border-top: 1px solid #e5e5e5;
  padding-top: 1rem;
}

.gmx-payment-icon img{
    width: 120px;
    height: 30px;
}



.gmx-blue-color{
   color: #214dff;
}


.gmx-light-blue-badge{
    background-color: #2934de21;
    color: #2934de;
    padding: 4px 10px;
    border-radius: 12px;
    font-size: 14px;
}


.gmx-FAQ{
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.gmx-FAQ-content{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 2rem;
    background: #f9f8f7;
    border-radius: 12px;
    padding: 2rem;

}


.gmx-FAQ .faq-question {
      cursor: pointer;
      margin: 10px 0;
      font-weight: bold;
      border: 1px solid #efefef;
      padding: 12px;
      background: #fff;

}

.gmx-FAQ .faq-answer {
      display: none;
      margin: 5px 0 15px 20px;
}

/* PRICING */

.gmx-plans-boxes-container{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    gap: 2rem;
    padding: 1rem;
}

.gmx-plan-yearly{
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: center;
}

.gmx-plan-yearly div p{
  font-size: 22px;
  color: #343434;
}

.gmx-plan-terms{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    margin-top: 0rem;
    text-align: start;
    padding-inline-start: 3rem;
}

.gmx-plan-terms div p{
    color: #515151;
}

.gmx-plan-box{
 padding: 3rem 2rem;
 background-color: #ffffff;
 border: 1px solid #f7f7f7;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, .04);
 height: 800px;
 border-radius: 12px;
}

.gmx-paln-head{
   padding-bottom: 1rem;
   border-bottom: 1px dashed #e4e4e4;
}

.gmx-paln-head p{
    margin-top: 1rem;
    color: #7a7a7a;
}

.gmx-plan-box h3{
     display: flex;
     font-size: 40px;
     line-height: 40px;
     gap: 1rem;
     align-items: center;
}

.gmx-plan-box h3 img{
    width: 50px;
    height: 50px;
}

.gmx-plan-price{
  margin-top: 1rem;
border-bottom: 1px dashed #e4e4e4;
}

.gmx-plan-price h4{
  font-size: 48px;
  display: flex;
  gap: .2rem;
  justify-content: center;

}

.gmx-currency{
    font-size: 18px;
    margin-top: 12px;
    color: #a2a2a2;
}


.gmx-mountly-text{
    font-size: 18px;
    color: #a2a2a2;
     margin-top: 29px;
}

.gmx-plan-btn{
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: center;
}

.gmx-plan-btn button{
  font-size: 18px;
  font-weight: 600;
}

.gmx-plan-list ul{
    list-style: none;
}

.gmx-plan-list ul li{
   display: flex;
   gap: 0.6rem;
   padding: 0.7rem 0rem;
   color: #303030;
}

.gmx-plan-list ul li img{ 
  width: 20px;
  height: 20px;
}


.gmx-compare-plan-section{
        width: 100%;
        max-width: 1300px;
        margin: 1rem auto;
        padding: 1rem;
}

.gmx-compare-paln-head{
    margin-top: 2rem;
    display: flex;
    justify-content: end;
    gap: 1rem;
}


.gmx-2-section-head h2{
    font-size: 30px;
}


.gmx-compare-paln-head-box{
    position: relative;

    background-color: #f9f8f7;
    padding: 1rem;
    border-radius: 12px;
    width: 300px;
}


.gmx-compare-paln-head-box h3{
   display: flex;
   align-items: center;
   gap: 1rem;
}

.gmx-compare-paln-head-box h3 img{
  width: 30px;
  height:30px;
}

.gmx-compare-paln-head-box h3 span{
  font-size: 24px;
}

.gmx-compare-paln-head-box .gmx-discount{
    margin-top: 1rem;
    color: #7d7d7d;
}

.gmx-compare-paln-head-box .gmx-discount p{
    margin-bottom: 1rem;
 
}


.gmx-compare-plan-body-container{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    margin-top: 1rem;
    text-align: start;
    padding-inline-start: 3rem;
    padding: 1rem;
}

.gmx-compare-plan-body-box{
    cursor: pointer;
    gap: 0rem;
    display: flex;
    justify-content: start;
    &:hover{ 
        background-color: #f9f8f7;
    }
}

.gmx-compare-plan-body-box div{
    width: 300px;
    padding: 1rem;
    border-top: 1px dashed #f4f4f4;
    border-bottom: 1px dashed #f4f4f4;
    text-align: center;
}

.gmx-plan-box-side-title{
    border: 1px solid #e2e2e2;
}


.gmx-compare-plan-box-feature{
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 1.2rem;
    border: 1px solid #e2e2e2;
    background-color: #f9f8f7;
    font-size: 16px;
    font-weight: bold;
}





/* BLOG PAGE */
.gmx-blog-section{
    margin-top: 2rem;
}


.gmx-blog-section .gmx-2-section-head h2{
   font-size: 34px;
}


.gmx-blog-grid-container{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}


.gmx-blog-grid-box{
    width: 33.33333%;
    padding: 40px;
}

.gmx-blog-grid-box img{
    width: 100%;
    border-radius: 12px;
    height: 270px;
 
}

.gmx-blog-grid-box h3{
    color: #214dff;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
 }


 .gmx-blog-grid-box h4{
   color: #000;
   font-size: 28px;
 }


  .gmx-blog-grid-box p{
   color: #515151;
 }


.gmx-blog-grid-box h5{
    display: flex;
    justify-content: space-between;
 }








 /* ARTICLE PAGE */
.gmx-article-details .gmx-top-main h1{
  text-align: start;
}


.gmx-article-meta{

}


.gmx-article-meta img{
  width: 40px;
  height: 40px;    
}

.gmx-article-meta div{
  display: flex;
  align-items: center;
  gap: 1rem;
}

.gmx-article-text{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: start;
    margin-top: 1rem;
    margin-bottom: 4rem;

}


.gmx-contact-section{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: start;
    display: flex;
    gap: 2rem;
    justify-content: space-between;
    margin-top: 3rem;
    margin-bottom: 3rem;
}



.gmx-contact-section .gmx-contact-info , .gmx-contact-form{
    width: 50%;
}



.gmx-contact-info h2{
    font-weight: 500;
    margin-bottom: 1rem;
}

.gmx-contact-info p{
    color: #303030;
}

.gmx-contact-info-opts{
     margin-top: 4rem;
}

.gmx-contact-info-opts .gmx-contact-ops{
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-top: 1rem;
}


.gmx-contact-info-opts .gmx-contact-ops img{
     width: 40px;
     height: 40px;
}

.gmx-contact-info-opts .gmx-contact-ops p{
    font-weight: 500;
   font-size: 20px;
}



.gmx-contact-form{
    padding: 0.5rem;
    border-inline-start: 1px solid #f1f1f1;
}



.gmx-contact-submit p{
    color: #303030;
    padding: 0.3rem;
}

.gmx-contact-submit button{
    margin-top: 1rem;
   font-size: 18px;
   width: 100%;
}


.gmx-no-credit-card-required{
    margin-top: 3rem;
    padding: 1.2rem;
    border: 1px solid #adadad;
    border-radius: 12px;
}


.gmx-no-credit-card-required h5{
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 1rem;
}


.gmx-no-credit-card-required p{
  color: #303030;
    margin-bottom: 1rem;

 }





 /* PRIVACY  */

.gmx-privacy{
    margin-top: 3rem;
}


.gmx-privacy-content{
    margin-top: 2rem;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    text-align: left;
    padding-left: 100px;
}

.gmx-privacy-box{
     padding-bottom: 1rem;
     padding-top: 2rem;
}


.gmx-privacy-box h3{
   font-size: 1.3rem;
   font-weight: 500;
}







/* MOBILE QUERIES */
/* MOBILE QUERIES */
/* MOBILE QUERIES */
/* MOBILE QUERIES */
@media only screen and (max-width: 768px) {

  /* MOBILE GLOBAL */
 .gmx-only-mobile{
    display: block;
  }


.gmx-header{
    padding: 1rem 1rem;
}


.gmx-mobile-menu-container{
  display: none;
}

  /* HOME PAGE */
  .gmx-nav-desktop{
    display: none;
  }

  .gmx-nav-r{
    display: none;
  }


  .gmx-top-main{
     text-align: start;
     padding: 1rem;
  }


  .gmx-slider-boxes{
    flex-wrap: wrap;
    padding: 0 1rem;
  }


.gmx-slider-boxes .gmx-box{
   margin-top: 0.4rem;
   margin-bottom: 0.4rem;
   width: 40%;
}

.gmx-slider-boxes .gmx-box p{
  font-size: 1rem;
}

  .gmx-slider-btns{
   
  }

  .gmx-featured-img{
    padding: 1rem;
  }

  .gmx-2-section-head{
    text-align: start;
    padding: 1rem;
  }

  .gmx-feature-box{
        padding: 1rem;
        flex-wrap: wrap;
        gap: 0.5rem;
  }

  .gmxt-featue-img{
      padding: 20px;
  }

  .gmx-feature-content{
    padding: 0rem;
  }


.gmx-client-section{
 
}


.gmx-client-section .gmx-2-section-head p{
 
}

.gmx-client-section .gmx-brands-box{
  gap: 1rem;
  justify-content: center;
  margin: 1rem auto;
  padding: 1rem;
}


.gmx-client-section .gmx-brands-box img{
     width: 40px;
     height: 40px;
}




  .gmx-marketing-boxes-container{
    flex-wrap: wrap;
  }

 


  .gmx-reports-boxes-container{
    flex-wrap: wrap;
    margin-top: 1rem;
    gap: 1rem;
  }

  .gmx-reports-boxes-container div img{
        width: 280px;
        height: 280px;
  }


  .gmx-reports-boxes-container .gmx-report-img-feature{
    width: 100%;
    padding: 0rem 2rem;
  }

 .gmx-reports-boxes-container div img{
     width: 100%;
  }

    .gmx-report-all-features{
        padding: 0rem 2rem;
    }

  .gmx-reports-section{
     padding: 1rem;
  }

.gmx-footer-box{
    flex: auto;
}

.gmx-footer .gmx-footer-top h4{
      font-size: 1.4rem;
}


.gmx-footer .gmx-footer-top button{
    margin-top: 1rem;
    padding: 1rem 2rem;
    font-size: 1rem;
}


  .gmx-footer-bottom{
    flex-wrap: wrap;
  }


  .gmx-copy-rights{
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
  }












  /* PRICING PAGE */
  /* PRICING PAGE */
 .gmx-plan-yearly .gmx-light-blue-badge{
   display: none;
 }

 .gmx-plans-boxes-container{
  flex-wrap: wrap;
 }

    


/* CONTACT PAGE  */
/* CONTACT PAGE  */
.gmx-contact-section{
  flex-wrap: wrap;
}

.gmx-contact-section .gmx-contact-info, .gmx-contact-form{
    width: 100%;
    padding: 1rem;
}



/* BLOG PAGE */
.gmx-blog-grid-box{
    width: 100%;
    padding: 1rem;
    margin-bottom: 2rem;
}

/* BLOG ARTICLE PAGE */
.gmx-article-text{
  padding: 1rem;
}

.gmx-article-meta{
  margin-top: 1rem;
}


}
